@charset "UTF-8";
/* CSS Document */
html, body {
	width:100%;
	margin:0px;
	padding:0px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#EEE;
}
#wrapper {
	width:900px;
	height:595px;
	margin:50px auto 0 auto;
	position:relative;
	text-align:left;
	background-color:#FFF;
}
#main-left {
	width:283px;
	height:595px;
	position:relative;
	float:left;
}
#main-right {
	width:617px;
	height:595px;
	position:relative;
	float:left;
}
#logo-holder {
	width:283px;
	height:283px;
	position:absolute;
	top:0px;
	left:0px;
	overflow:hidden;
}
#big-title-holder {
	width:283px;
	height:100px;
	position:absolute;
	top:300px;
	left:0px;
	overflow:hidden;
	text-align:center;
	font-size:37px;
	line-height:normal;
	font-family:'HelveticaNeueBoldCond', Arial, Helvetica, sans-serif;
	color:#0054a3;
}
#secondary-hero-pic {
	width:141px;
	height:162px;
	position:absolute;
	top:53px;
	right:0px;
	overflow:visible;
}
#caption {
	width:141px;
	margin:5px 0 0 0;
}
#hero-image {
	width:283px;
	height:115px;
	position:absolute;
	bottom:0px;
	left:0px;
	overflow:hidden;
}
#blue-bar {
	width:617px;
	height:37px;
	position:absolute;
	z-index:2;
	top:0px;
	left:0px;
	background-color:#0054a3;
}
#grey-bar {
	width:617px;
	height:53px;
	position:absolute;
	z-index:1;
	top:0px;
	left:0px;
	background-color:#d1d2d4;
}
#footer-grey {
	width:617px;
	height:115px;
	position:absolute;
	bottom:0px;
	left:0px;
	background-color:#d1d2d4;
	overflow: visible;
}
#home-hero-text {
	position:absolute;
	width:566px;
	height:115px;
	bottom:259px;
	left:42px;
	font-size:37px;
	line-height:normal;
	font-family:'HelveticaNeueBoldCond', Arial, Helvetica, sans-serif;
	color:#0054a3;
	overflow: visible;
}
#secondary-hero-text {
	position:absolute;
	width:566px;
	height:75px;
	top:104px;
	left:42px;
	font-size:26px;
	line-height:32px;
	font-family:'HelveticaNeueBoldCond', Arial, Helvetica, sans-serif;
	color:#000;
	overflow: visible;
}
#secondary-content-holder {
	position:absolute;
	width:566px;
	height:285px;
	top:170px;
	left:42px;
	overflow: visible;
}
#secondary-content-holder-2 {
	position:absolute;
	width:566px;
	height:285px;
	top:217px;
	left:42px;
	overflow: visible;
}
#secondary-content-holder-3 {
	position:absolute;
	width:566px;
	height:285px;
	top:247px;
	left:42px;
	overflow: visible;
}
#secondary-content-relative {
	position:relative;
	width:566px;
	height:285px;
}
#content-left {
	text-align:left;
	width:275px;
	float:left;
}
#content-right {
	text-align:left;
	width:275px;
	float:right;
}
#footertext {
	padding:14px 21px 0 42px;
	font-size:31px;
	line-height:40px;
	font-family:'HelveticaNeueBoldCond', Arial, Helvetica, sans-serif;
	color:#444;
}
.clearboth {
	clear:both;
	height:0px;
	width:100%;
	font-size:0px;
	line-height:0px;
	padding:0px;
	margin:0px;
	undo zoom: 1;
}
#nav-holder {
	width:617px;
	height:37px;
	position:relative;
}
#sf-menu {
	margin:8px 0 0 0;
	padding:0px;
	list-style:none;
	text-align:center;
	font-family:'HelveticaNeueBoldCond', Arial, Helvetica, sans-serif;
}
#sf-menu li {
	margin:0px;
	padding:0px;
	display:inline;
	/*float:left;*/
	font-size:18px;
}
#sf-menu li a {
	margin:0px;
	padding:5px 16px;
	color:#FFF;
	text-decoration:none;
}
#sf-menu li .current {
	color:#000;
}
#sf-menu li a:hover {
	color:#000;
}
.current {
	color:#000;
}